wget_metalink(3)

NAME
wget_metalink

SYNOPSIS

  Data Fields
const char * name
filename
wget_vector * mirrors
mirrors that provide the file (element: wget_metalink_mirror)
wget_vector * hashes
checksums of complete file (element: wget_metalink_hash)
wget_vector * pieces
checksums of smaller pieces of the file (element: wget_metalink_piece)
off_t size
total size of the file

Author

Generated automatically by Doxygen for wget2 from the source code.